{
    "health": {
        "title": "Pengecekan kesehatan aplikasi",
        "refresh.button": "Refresh",
        "stacktrace": "Stacktrace",
        "details": {
            "details": "Detail",
            "properties": "Properties",
            "name": "Nama",
            "value": "Nilai",
            "error": "Error"
        },
        "indicator": {
            "diskSpace": "Ukuran disk",
            "mail": "Email",
            "elasticsearch": "Elasticsearch",
            "db": "Database",
            "jms": "Jms",
            "camel": "Camel"
        },
        "table": {
            "service": "Nama Service",
            "status": "Status"
        },
        "status": {
            "UP": "NAIK",
            "DOWN": "TURUN"
        }
    }
}
